package com.ruoyi.system.domain;



public class ReportUrlAndError {

    private String url;
    private String error;
    private String timestamp;

    public String getUrl() {
        return url;
    }

    public String getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(String timestamp) {
        this.timestamp = timestamp;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getError() {
        return error;
    }

    public void setError(String error) {
        this.error = error;
    }
}
